package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/compute"
)

// Accessing the Compute method group
func (cb *CloudBroker) Compute() *compute.Compute {
	return compute.New(cb.client)
}
